body {
	background: white;
}
form {
	height: 100%;
}
p {
	margin: 1em 0 1em 0;
}
#logo {
	float: left;
	width: 40%;
}
#title {
	margin-left: 40%;
	width: 60%;
}
#title h1 {
	padding-top: 0.5em;
	font-size: 32px;
	text-align: right;
	color: #F96306;
	line-height: 37px;
}
#title h1 .pageTitle {
	color: #C2330A;
}
#title h1 .sectionTitle {
	color: #F96306;
}
#validationMsg .notice {
	margin: 1em 0;
	text-align: center;
}

#main {
	background: #1D1D1D;
    padding: 2em;
	clear: both;
	width: auto;
}
#main_inner {
	background: white;
	margin: 0 auto;
	padding: 2%;
	border-radius: 20px;
}

#main h3 {
	font-size: 28px;
	line-height: 32px;
	color: #C2330A;
	text-align: center;
	margin-bottom: 0.5em;
}

#main h4 {
	font-size: 24px;
	line-height: 26px;
	color: #C2330A;
	text-align: left;
	margin-bottom: 1em;
	clear: both;
}

#progress {
	width: 25%;
	padding: 0;
	background: #ffdcc7;
	height: 100%;
	position: fixed;
	right: 0;
	top: 0;
	overflow-y: scroll;
}

#progressContainer {
	padding: 2em;
}

#container {
	padding: 0;
	width: 75%;
	float: left;
	height: 100%;
	overflow-y: scroll;
}

.page-width {
	width: 94%;
	padding: 0 3%;
	min-width: 0;
}

.step1 #container {
	width: 100%;
	float: none;
	overflow-y:	auto;
}
.step1 #main {
	padding-left: 0;
	padding-right: 0;
}
.step1 #main_inner {
	width: 50%;
	text-align: center;
}
.step1 .plan {
	display: inline-block;
	padding: 30px 20px 80px 20px;
	max-width: 300px;
	min-height: 150px;
	min-width: 250px;
	border: 1px solid #F96306;
	border-radius: 20px;
	margin: 1em;
	position: relative;
}
.step1 .plan .recommended {
	position: absolute;
	top: -18px;
	background: #F96306;
	color: white;
	padding: 10px;
	left: 0;
	right: 0;
	margin: auto;
	width: 50%;
}
.step1 .plan .savings {
	color: #009b57;
	font-size: 12px;
	margin-top: -10px;
	font-weight: bold;
}
.step1 .plan ul {
	text-align: left;
	margin: 1em 1em 2em 1em;
}
.step1 .plan input[type=submit] {
	position: absolute;
	bottom: 20px;
	left: 20px;
	width: 244px;
}

#footer {
	color: #070727;
	background: white;
	text-align: center;
}


/* Form styles */
form.checkout label {
	font-size: 12px;
	line-height: 21px;
	opacity: 0.5;
	display: inline-block;
	width: 94%;
}
form.checkout label em {
	color: #0092DD;
}
form.checkout label.agree {
	font-size: 16px;
	opacity: 1;
}

form.checkout .payment {
	width: 65%;
	margin: 0 auto;
}
form.checkout .payment label {
	font-size: 14px;
}
form .payment p {
	margin-bottom: 1.25em;
}
form .payment em {
	opacity: 0.5;
}

form.checkout .payment .nameField {
	width: 49%;
}
form.checkout .payment .nameField:nth-of-type(2) {
	margin-right: 0;
}
form.checkout .payment .cvvField {
	float: right;
	width: 30%;
}
form.checkout .payment .expField {
	width: 30%;
}

form.checkout #validationMsg {
}
form.checkout #validationMsg .notice {
	margin: 1em;
	padding: 0.5em;
	text-align: center;
}

form.checkout input,
form.checkout select,
form.checkout textarea {
	color: #272E80;
	background: white;
	border: 0;
	border-bottom: 0.6px solid #E2E2E2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	display: inline-block;
	padding: 0.5em;
	width: 100%;
	margin-bottom: 1em;
	max-width: 100%;
}
form.checkout input:focus,
form.checkout input:active,
form.checkout select:focus,
form.checkout textarea:focus {
	border: 0;
	border-bottom: 0.6px solid #F96306!important;
	outline: none;
}
form.checkout input[type=checkbox] {
	width: auto;
}
form.checkout .required {
	background: #F9D7D4!important;
}
form.checkout .col {
	float: left;
	overflow: hidden;
	position: relative;
	margin-right: 1%;
}
form.checkout .col-100 {
	width: 99%;
	clear: both;
}
form.checkout .col-50 {
	width: 49%;
}
form.checkout .col-25 {
	width: 24%;
}

form.checkout .colPhone input {
	width: 75%;
}
form.checkout .colPhone input.country {
	width: 10%;
}
form.checkout .question {
	font-size: 12px;
	color: #000000;
	line-height: 32px;
	border-bottom: 0.6px solid #E2E2E2;
	margin-bottom: 20px;
	padding: 0.5em 0;
}
form.checkout .question .text {
	opacity: 0.5;
}
form.checkout input[type=submit],
form.checkout input[type=button].submit {
	background: #C2330A;
	border: 1px solid #C2330A;
	padding: 17px;
	color: white;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	cursor: pointer;
	margin-top: 24px;
	margin-bottom: 0!important;
}
form.checkout input[type=button].backBtn {
	background: #c7a894;
	border: 1px solid #c7a894;
	padding: 17px;
	color: #4a4a4a;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	cursor: pointer;
	margin-top: 24px;
	margin-bottom: 0!important;
}
form.checkout input[type=submit]:hover,
form.checkout input[type=button].submit:hover {
	background: #F96306;
	border: 1px solid #F96306;
}
form.checkout input[type=button].backBtn:hover {
	background: #dabdab;
	border: 1px solid #dabdab;
}
form.checkout input[type=button].backBtn:focus,
form.checkout input[type=button].backBtn:active {
	border-bottom: 1px solid #7ecdf4!important;
}
form.checkout input[disabled] {
	color: #999!important;
	background: #CCC!important;
	border: 1px solid #CCC!important;
	cursor: default!important;
}

form.checkout input.mc {
	background: url(/checkout/images/mc.jpg) no-repeat 99% center;
	background-size: auto 24px;
}
form.checkout input.visa {
	background: url(/checkout/images/visa.jpg) no-repeat 99% center;
	background-size: auto 18px;
}
form.checkout input.disc {
	background: url(/checkout/images/discover.jpg) no-repeat 99% center;
	background-size: auto 24px;
}
form.checkout input.amex {
	background: url(/checkout/images/amex.jpg) no-repeat 99% center;
	background-size: auto 24px;
}
form.checkout iframe {
	width: 96%;
	height: 400px;
	display: block;
	margin-bottom: 2em;
	padding: 2%;
}

form .confirm {
	text-align: center;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	width: 65%;
	margin: 0 auto;
}
form .confirm p {
	margin-bottom: 1.25em;
}
form .confirm strong {
	color: #0092DD;
	font-weight: bold;
	
}

hr {
	border: 0;
	border-bottom: 1px solid #1D1D1D;
	display: block;
	height: 0;
	margin: 20px 0;
	clear: both;
}


#progress h3 {
	font-size: 22px;
	line-height: 26px;
	color: #C2330A;
	margin-bottom: 24px;
	margin-top: 8px;
}
#progress h3 span {
	font-size: 14px;
	font-weight: normal;
	margin-left: 12px;
}
#progress img {
	max-width: 100%;
	max-height: 200px;
	height: auto;
	display: block;
	margin: 10px auto 40px auto;
}
#progress .changePlanLink {
	font-size: 14px!important;
	margin-bottom: 0;
}
#progress .changePlanLink a {
	font-weight: normal;
}
#progress div {
	font-size: 16px;
	line-height: 24px;
}
#progress p.totalDue {
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
}
#progress p {
	clear: both;
	margin: 0 0 1em 0;
	line-height: 24px;
}
#progress .total {
	float: right;
	width: 25%;
	text-align: right;
	font-weight: bold;
}
#progress .itemName {
	float: left;
	width: 75%;
}
#progress .itemDescr {
	font-size: 14px;
}
#progress .billingDetails {
	font-size: 14px;
}


.discount {
	margin: 1em 0 0.5em 0;
	line-height: 16px;
	background: white;
	padding: 1em;
}
.discount p {
	margin-top: 0;
}
.discount p.notice {
	margin-top: 1em!important;
	margin-bottom: 0!important;
	font-size: 14px!important;
	line-height: 16px!important;
}
.discount input[type=text] {
	width: 46%;
	display: inline!important;
	border-bottom: 0!important;
	padding: 0.5em!important;
	background: #ffdcc7;
	line-height: 1;
}
.discount input[type=text]:focus,
.discount input[type=text]:active {
	border-bottom: 0!important;
}
.discount input[type=submit] {
	width: 46%;
	padding: 0.5em!important;
	display: inline!important;
	margin-top: 0!important;
	line-height: 1!important;
}
.discount input[type=button] {
	background: #C2330A;
	border: 1px solid #C2330A;
	text-transform: uppercase;
	padding: 0.5em!important;
	color: white;
	font-size: 14px;
	line-height: 1.1;
	font-weight: bold;
	cursor: pointer;
	margin-bottom: 0!important;
	width: 46%;
	display: inline!important;
	margin-top: 0!important;
}
.discount input {
	margin-bottom: 0!important;
}